<h2><?php echo lang('step'); ?> 1/3</h2>
<?php
echo form_open('install/basics', array(
    'class' => 'bigform'
));

    echo '<p class="formstyle">';
        echo form_label('<span class="label1">'.lang('datapath').' <small>*</small>:</span>', 'datapath');
        echo form_input(array(
            'name' => 'datapath',
            'size' => '100',
            'style' => 'width:588px;',
            'class' => 'required',
            'value' => set_value('datapath'),
            'required' => 'required',
        ));
        echo '<span class="warningsmall ui-corner-all">'.lang('installer_note').'</span>';
    echo '</p>';

    echo form_fieldset('Defaults', array(
        'class' => 'bordertop'
    ));

        echo '<p class="formstyle">';
            echo form_label('<span class="label1">'.lang('language').' <small>*</small>:</span>', 'language');
            $options = Languages::get_languages();
            echo form_dropdown('language', $options, set_value('language', 'german'), 'class = "required"');
        echo '</p>';

        echo '<p class="formstyle">';
            echo form_label('<span class="label1">'.lang('datelocale').' <small>*</small>:</span>', 'datelocale');
            $options = Languages::get_datelocales();
            echo form_dropdown('datelocale', $options, set_value('datelocale', 'de'), 'class = "required"');
        echo '</p>';

        echo '<p class="formstyle">';
            echo form_label('<span class="label1">'.lang('numberlocale').' <small>*</small>:</span>', 'numberlocale');
            $options = Languages::get_numberlocales();
            echo form_dropdown('numberlocale', $options, set_value('numberlocale', 'de'), 'class = "required"');
        echo '</p>';

    echo form_fieldset_close();

    include('_errorinfo.php');

    echo '<p class="formstyle buttonline">';
        echo form_submit('next', lang('next'), 'class = "next ui-corner-all"');
    echo '</p>';
echo form_close();
